- updated to 0.21; only python 2.6+/3.2+ supported now auto/th/python-Cython-0.21-1
-rw-r--r-- 4516 python-Cython.spec
This page took 0.062097 seconds and 4 git commands to generate.